[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.BrushChanging

BrushChanging - software emulation for call to OnChanging event for Brush

## Declaration

Source position: graphics.pp line 1065

`protected procedure TCanvas.BrushChanging(`
`ABrush: TObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.